*
{
border: 0;
margin: 0;
}

img
{
border: 0px;
}

body{
	font: 12px Arial, Helvetica, sans-serif;
	line-height: 18px;
	background-attachment: fixed;
	background-image: url(images/background.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #1a042a;
}

#bg { background: url(images/bg.jpg) fixed center top no-repeat;}

#bg_top_bg { background: url(images/bg_top_bg.png) top repeat-x;}

#bg_top { background: url(images/bg_top_logo.png) center top no-repeat;}

#bg_bot { background: url(images/bg_bot.png) center bottom no-repeat ;}
	
#main {
	width: 988px;
	margin: 0px auto;
	background:url(images/main.jpg) right top no-repeat;}

#header { 
	width:988px;
	height: 142px;
}

#logo {	
		padding: 0px 0px 0px 130px;
}

#logo H2 {

		font-family: Arial, Helvetica, sans-serif;
		color:#dddddd;
		font-size:18px;
		font-style:italic;
		background: no-repeat;
		}

#logo a {
	text-decoration: none;
	font-style: italic;
	font-size: 14px;
	color: #dddddd;
}
	
#logo H2 a{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:100;
	text-align:left;
}

.image_wrapper {
	display: inline-block;
	padding: 8px;
	border: 1px solid #901b67;
	background: #000;
	margin-bottom: 8px;
}

#buttons{
	text-align:center;
	height: 82px;
	padding-left: 0px;
	padding: 0px 0px 0px 350px;
}

#buttons a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	font-weight: 100;
	display: block;
	float: left;
	text-decoration: none;
	color: #a22291;
	text-align: center;
	padding-top: 32px;
	height: 50px;
	
}

.but {
	width: 105px;
}

#buttons .but:hover {
	background: url(images/but_hover_hover_2.png) center bottom no-repeat;
	color: #000;
	}
	
.but_t {background: url(images/but_hover_2.png) center bottom no-repeat;
	color: #fff;
}
	
.top { height:408px;
		width: 984px;
		background: url(images/top.jpg) 15px no-repeat #07a3ba;
		margin-top: 16px;}

		
.circl_all {
		height: 58px; 
		vertical-align:top;
		padding: 27px 0px 0px 113px;
		background: url(images/circl_all.png) 113px 27px no-repeat; }

.circl {
	height: 21px;
	width: 21px;
	margin: 0px 102px 0px 0px;
	float: left;
	display:block; 
	
}

.circl:hover {
	background: url(images/circl_hover.png) left top no-repeat; }



#content{
	background: url(images/content.png);
	padding: 0px 0px 0px 0px;
	color: #000000;
}

.cleaner_h10 { clear: both; width:100%; height: 10px; }
.cleaner_h20 { clear: both; width:100%; height: 20px; }
.cleaner_h30 { clear: both; width:100%; height: 30px; }
.cleaner_h40 { clear: both; width:100%; height: 40px; }
.cleaner_h50 { clear: both; width:100%; height: 50px; }
.cleaner_h60 { clear: both; width:100%; height: 60px; }
.cleaner_h70 { clear: both; width:100%; height: 70px; }
.cleaner_h80 { clear: both; width:100%; height: 80px; }
.cleaner_h300 { clear: both; width:100%; height: 300px; }

.razd_h { height: 30px;
			background: url(images/razd_h.gif) 15px repeat-x;}

.home_box {
	float: left;
	width: 288px;
	padding: 13px 15px 13px 15px;
}

.home_box_two {
	float: left;
	width: 340px;
	padding: 13px 15px 13px 70px;
}
	
.all_box {background: url(images/all_box.png) left repeat-y;}
.all_box_two {background: url(images/all_box_two.png) left repeat-y;}
	
.razd_lr_h { background: url(images/razd_lr.gif) 620px repeat-y;}

.razd_lr { background: url(images/razd_lr.gif) 657px repeat-y;}


#left{
	width: 640px;
	float: left;
	margin-left: 0px;
}


#left_h{
	width: 590px;
	float: left;
	margin-left: 0px;
}

.text{
	padding: 0px 0px 15px 0px;
}

.img_l {	float:left;
		margin: 5px 22px 3px 0px;
}

.img_r {	float: right;
		margin: 9px 10px 3px 10px;
}
.fb-like {
	display: inline-block;
	padding: 8px;
	border: 3px solid #000;
	background: #FCC;
	margin-bottom: 10px;
}

.fb-like-box {
	display: inline-block;
	padding: 8px;
	border: 3px solid #000;
	background: #FC3;
	margin-bottom: 10px;}

 h1{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	font-weight: 100;
	font-style: italic;
	color: #550b54;
	text-align: left;
	padding: 0px 0px 0px 0px;
	line-height:normal;
}

 h2{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:33px;
	font-weight: 200;
	font-style: italic;
	color: #084977;
	text-align: left;
	padding: 0px 0px 0px 0px;
	line-height:normal;
	
}

h3{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: 100;
	font-style: normal;
	color: #FFF;
	text-align: left;
	padding: 0px 0px 0px 0px;
}

h4{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	font-weight: 100;
	font-style: italic;
	color: #f6b4f7;
	text-align: left;
	padding: 0px 0px 0px 0px;
	line-height:normal;
}

h5{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 100;
	font-style: normal;
	color: #FFC;
	text-align: left;
	padding: 0px 0px 0px 0px;
	line-height:normal;
}

h6{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 23px;
	font-weight: 600;
	font-style: normal;
	color: #FFF;
	text-align: left;
	padding: 0px 0px 0px 0px;
	line-height: normal;
}

h7{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: 200;
	font-style: normal;
	font-style: italic;
	color: #FC0;
	text-align: left;
	padding: 0px 0px 0px 0px;
	line-height: normal;
}

h8{
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: 20;
	font-style: normal;
	font-style: normal;
	color: #70126f;
	text-align: center;
	padding: 0px 0px 0px 0px;
	line-height: normal;
}

h9{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	font-weight: 100;
	font-style: italic;
	color: #550b54;
	text-align: center;
	padding: 0px 0px 0px 0px;
	line-height:normal;
}

h10{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	font-weight: 100;
	font-style: italic;
	color: #6e1c6d;
	text-align: left;
	padding: 0px 0px 0px 0px;
	line-height:normal;
}

h11{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:40px;
	font-weight: 100;
	font-style: italic;
	color: #6e1c6d;
	text-align: center;
	padding: 0px 0px 0px 0px;
	line-height:normal;
}

h12{
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: 20;
	font-style: normal;
	font-style: normal;
	color: #F00;
	text-align: center;
	padding: 0px 0px 0px 0px;
	line-height: normal;
}

.read {
	font-size:12px;
	color: #FF0000;
	text-decoration: none;
	display:block;
	line-height: 17px;
	width: 66px;
	text-align: center;
	float: right;
	font-weight:bold;
	font-style: italic;
	
}

.read:hover {
	font-size:12px;
	text-decoration: underline;
}

.box_more {
	background:url(images/box_more.png) left top no-repeat;
	height:	111px;
	padding: 0px 15px 0px 15px;

	}
.box_more_l { float:left;
				width: 780px;
				padding-top: 15px;
				color: #000000;
				font-size: 18px;
				line-height: 25px;
				}
				
.box_more_r { float: right;
				width: 155px;
				padding-top: 30px;
				}
.but_more {
	width: 156px;
	height: 30px;
	padding-top: 13px;
	background: url(images/but_more.gif) left top no-repeat;
	display:block;
	font-size:18px;
	color:#FFFFFF;
	text-align: center;
	text-decoration: none;
	}
	
.but_more:hover {
	background: url(images/but_more_hov.gif) left top no-repeat;}


	
#bottom {
	background: url(images/bottom.png) 10px 30px no-repeat;
	color: #FFFFFF;
}

#bottom_bot {
	background: url(images/bottom_bot.png) 10px bottom no-repeat;
	color: #FFFFFF;
}

#bottom h1 {
	color: #FC0;
	font-size: 14px;
	font-weight: 100;
	text-align: center;
	padding: 5px 0px 5px 0px;
			}

#b_col1 {
	width: 253px;
	float: left;
	margin-left: 30px;
}
#b_col2 {
	width: 253px;
	float: left;
	margin-left: 85px;
}
#b_col3 {
	width: 253px;
	float: left;
	margin-left: 85px;
	text-align: left;
}

.box_us {
width: 244px;
background: url(images/box_us.gif) 0px bottom repeat-x;
}

.box_us_l {
width: 27px;
float: left;
padding-top:3px;}

.box_us_r {
width: 217px;
float: left;}


.spis_bot {
	list-style:none;
	padding: 0px 0px 0px 34px;}

.spis_bot li {
	padding: 7px 0px 0px 18px;
	background: url(images/fish2.gif) 0px 12px no-repeat;
	}
	
.spis_bot a {
	color:#ffffff;
	text-decoration:none;
	font-weight: 100;
	display: block;
	font-weight:bold;}
.spis_bot a:hover {
	text-decoration: underline;
	}
	
.fu_i {
	padding: 0px 14px 0px 0px;
	vertical-align: middle ;
}

#b_col3 ul {
	list-style:none;
	padding: 0px 0px 0px 52px;}

#b_col3 li {
	padding: 8px 0px 2px 0px;
	background: none;
	}
	
#b_col3 li a {
	color:#FFFFFF;
	text-decoration: none;
	font-weight: bold;}
	
#b_col3 li a:hover {
	text-decoration: underline;
}

#footer{
	height: 75px;
	font-size: 11px;
	color: #999;
	text-align: center;
	padding: 30px 0px 0px 0px;
	background: url(images/footer.jpg) 0px 15px no-repeat;
}

#footer a{
	color: #CCC;
	font-size: 11px;
	text-decoration: none;
}

#footer a:hover{
	color: #ffffff;
	font-size: 11px;
	text-decoration: underline;
}

.lh {
	line-height: 22px;
}


#slider-wrapper {
    width: 954px;
    height: 378px;
    margin:0 auto;
	padding-top: 15px;
}

#slider {
	position:relative;
    width: 954px;
    height: 378px;
	background:url(images/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left: 400px;
	bottom:-52px;

}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(images/circl.jpg) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
		background:url(images/circl_hover.png) no-repeat;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#430e6b;
    text-decoration:underline;
}

#contact_form {
	float: left;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #430e6b;
}
#contact_form form {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFC;
}

#contact_form form .input_field {
	width: 250px;
	padding: 5px 0;
	background: #430e6b;
	border: 1px solid #000;
}

#contact_form form label {
	display: block;
	width: 100px;
	margin-right: 10px;
	font-size: 14px;	
}

#contact_form form textarea {
	width: 250px;
	height: 200px;
	background: #430e6b;
	border: 1px solid #000;
}

#contact_form form .submit_btn {
	margin-right: 50px;
	padding: 5px 10px;
	background: #430e6b;
	border: 1px solid #000;
	color: #000;
}

.button a {
	color: #000;
	display: block;
	width: 80px;
	height: 25px;
	padding: 7px 0 0 0;
	margin-top: 15px;
	background: #b76c0b no-repeat;
	font-weight: bold;
	text-align: center;
	
}

.button a:hover {
	color: #000;
	background: #FC0 no-repeat;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

.float_l {
	float: left;
}




#dewbody {
	font-family:"Myriad","Myriad Pro",Georgia,Helvetica,Sans-serif;
	height:100%;
	padding:0 0 5em 0;
	margin:0;
	background:#eee;
}

#dewbody #content {
	width:50%;
	margin:auto;
}

#dewbody #players {
	background:#fff;
	overflow:auto;
}

#dewbody #players object {
	margin:20px 0 20px 50px;
}

#dewbody h1 {
	color:#456;
	margin-top:2em;
	padding:0 0 20px 10px;
	font-weight:normal;
	border-bottom:1px solid #ddd;
}

#dewbody h2 {
	font-weight:normal;
	background:#eee;
	padding:2em 10px 10px 10px;
	color:#444;
	font-size:130%;
	text-align:left;
	margin:0;
}

#dewbody p {
	margin:10px;
	padding-bottom:10px;
}

#dewbody .hint {
	color:#666;
	float:right;
	width:300px;
	text-align:left;
	margin-right:10px;
	background:#f6f6e0;
	padding:10px;
	clear:both;
}

#dewbody a {
	text-decoration:none;
	color:#369;
}

.fb-like {
	display: inline-block;
	padding: 8px;
	border: 3px solid #000;
	background: #FC0;
	margin-bottom: 10px;
}



#contact_form {
	float: left;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
}
#contact_form form {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #e3f2f3;
}

#contact_form form .input_field {
	width: 250px;
	padding: 5px 0;
	background: #c1eff1;
	border: 1px solid #000;
}

#contact_form form label {
	display: block;
	width: 100px;
	margin-right: 10px;
	font-size: 14px;	
}

#contact_form form textarea {
	width: 250px;
	height: 200px;
	background: #c1eff1;
	border: 1px solid #000;
}

#contact_form form .submit_btn {
	margin-right: 50px;
	padding: 5px 10px;
	background: #19a4a9;
	border: 1px solid #000;
	color: #000;
}
#b_col4 {
	width: 850px;
	float: left;
	margin-left: 63px;

}

#b_col20 {
	width: 850px;
	float: left;
	margin-left: 63px;
}